.touch .header .header-contacts-title,
.touch .event-contacts-title {
	pointer-events: none;
}

.touch .header .header-contacts.touch-button--open .header-contacts-inner,
.touch .header .event-contacts.touch-button--open .event-contacts-inner {
	display: block;
}

/*----------Responsive-----------*/
@media only screen and (max-width : 992px) {
	.video-container{
		height: auto;
		padding-bottom: 56.25%;
	}

	.benefits-grid{
		grid-template-columns: repeat(2, 1fr);
		grid-row-gap: 75px;
		margin-bottom: 75px;
	}

	.benefits-top-item{
		padding: 0 12.5%;
	}
}
@media only screen and (max-width : 767px) {
	body{
		font-size: 14px;
	}
	.container{
		max-width: 100%;
	}
	.intro-section {
		padding: 75px 0;
	}
	.intro-section-title{
		margin-bottom: 25px;
	}
	.header-contacts{
		right: 0;
	}
	.logo-wrap{
		padding: 60px 0 40px;
	}
	.logo-wrap img{
		max-width: 280px;
	}
	.event-contacts {
		left: 0;
	}
	.top-section-video-title{
		display: none;
		font-size: 60px;
	}
	.play-button{
		bottom: auto;
		left: auto;
		position: relative;
		-webkit-transform: none;
		-ms-transform: none;
		-o-transform: none;
		transform: none;
	}
	.benefit-item-title{
		font-size: 20px;
	}
	.intro-section{
		display: block;
	}
	.benefits-section{
		padding: 0;
	}
	.benefits-grid{
		grid-template-columns: 100%;
		padding-top: 4.35em;
	}
	.benefits-top-item{
		padding: 0 15%;
	}
	.content-section{
		margin-top: -75px;
		padding: 150px 0 75px;
	}
	.examples-section .bottom-spacing-fix {
		margin-top: 75px;    
	}
	.examples-section{
		padding-top: 75px;
	}
	.examples-title-wrap{
		padding: 75px 0;
	}
	.examples-title{
		font-size: 16px;
	}
	.examples-item-wrap{
		margin-bottom: 15px;
		width: 100%;
	}
	.examples-item-title{
		font-size: 14px;
	}
	.footer{
		padding: 75px 0 55px;
	}
	.footer-content{
		padding: 30px 0;
	}
	.footer-block{
		font-size: 12px;
	}

}